@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,500);
@import url(https://fonts.googleapis.com/css?family=Coda);
@import url(https://fonts.googleapis.com/css?family=Roboto);



.ShopByPriceBottom{
	opacity:0;
	transition:all ease-in-out 0.5s;
	-webkit-transition:all ease-in-out 0.5s;
}
.PriceStoreTop{
	opacity:0;
	transition:all ease-in-out 0.5s;
	-webkit-transition:all ease-in-out 0.5s;
}
.HassleSection{
	display: inline-block;
    height: 139px;
    margin: 0 auto;
    position: relative;
    width: 1017px;
}
.HassleSection a{
	display:inline-block;
	width:100%;
	text-decoration:none;
	outline:none;
	position:relative;
	z-index:2;
}
.Topbox{
    position:absolute;
    right:6px;
    font-size:36px;
	color:#fff;
	opacity:0;
}
.BottomBox{
    position:absolute;
    left:16px;
    font-size:27px;
	color:#fff;
	opacity:0;
	
}
.TrendingList li a > span:first-child{
	display:inline-block;
	color:#303030;
	font-size:14px;
	min-height:60px;
}
.TrendingList li a > span:nth-child(2){
}
.TrendingList li a img{
	height:160px;
	width:160px;
}
.TrendingList li a > span:nth-child(3){
	display:block;
	color:#48d1f7;
	font-size:20px;
}
.TrendingList li a > span:nth-child(4){
	background-color: #414040;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    margin-top: 10px;
    padding: 8px;
}
.TrendingList li a{
	display:inline-block;
	border:1px solid #ccc;
	text-decoration:none;
	outline:none;
	font-family: 'Roboto', sans-serif;
	text-align:center;
	transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
	background-color:#fff;
	padding:13px 0px;
}
.TrendingList li{
	float:left;
	width:236px;
	margin-right:10px;
	
}
.TrendingList li:nth-child(4n+4){
	margin-right:0;
}
.TrendingList{
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	top:-71px;
	left:15px;
}
.TrendingStore span:first-child{
	display:inline-block;
	float:left;
	width:187px;
}
.TrendingStore span:nth-child(2){
	display:inline-block;
	width:1023px;
	float:right;
	background-color:#fff;
	text-align:center;
	padding:49px 0px;
}
.TrendingStore{
	position:relative;
	width:100%;
}
.ShopList li a{
	display:inline-block;
	border:1px solid #fcff00;
	background-color:#fcff00;
	transition:all ease-in-out 0.2s;
	-webkit-transition:all ease-in-out 0.3s;
	text-decoration:none;
	outline:none;
	overflow:hidden;
	border-radius:5px;
	-webkit-border-radius:5px;
	}
.ShopList li a:hover{
	border:1px solid #484747;
}
.ShopList li a:hover img{
	transform: scale(1);
	-webkit-transform:scale(1);
	
}
.ShopList li a img {
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	 transform: scale(0.9);
	 -webkit-transform:scale(0.9);
}
.ShopList li{
	float:left;
	width:237px;
	margin-right:13px;
	overflow:hidden;
}
.ShopList li:nth-child(4){
	margin-right:0px;
}
.ShopList{
	list-style:none;
	margin:0;
	padding:0;
	margin-left:11px;
}
.ShopByPriceTop{
	opacity:1;
}
.ShopByPriceBottom{
	opacity:0;
}
.ShopByPrice{
	display:inline-block;
	width:100%;
	margin:0 auto;
}
.ShopByPrice span:nth-child(2){
	display:inline-block;
	width:1023px;
	float:right;
	background-color:#fff;
	text-align:center;
	padding:14px 0px 12px;
	}

.ShopByPrice span:first-child{
	display:inline-block;
	float:left;
	width:187px;
}
.shopingContainer{
	width:1240px;
	margin:0 auto;
	display:inline-block;
}
.btnshop{
	display:block;
	text-align:center;
	font-family: "Coda",cursive;
	margin-bottom:60px;
}

.btnshop a:hover{
	background-color:#FFEA03;
	color:#000;
}

.btnshop a{
  background-color: #484949;
    border-radius: 5px;
    color: #fff;
    font-size: 23px;
    font-weight: bold;
    padding: 4px 16px;
	outline:none;
	text-decoration:none;
	text-transform:uppercase;
}

dt {
    font-size: 14px;
    margin-top: 10px;
}
dd{
	margin-bottom: 10px;
	font-size:14px;
}

.btnShooping{
	position:absolute;
	right:0px;
	top:115px;
}
.pnlYellow{
	padding:20px;
	width:1146px;
	background-color:#fcff00;
	height:auto;;
	display:block;
	vertical-align:middle;
	overflow:hidden;
	font-size:14px;
}
.hidePanl{
	display:none;
}

.txtTerms {
    display: block;
    font-size: 18px;
    font-weight: 500;
    margin: 20px 0 0;
    padding: 0 0 0 5px;
}



.pnlYellow > span:first-child{
	display:inline-block;
	text-align:center;
	width:100%;
}
.pnlYellow > span:first-child > span{
   border: 1px solid #ffea03;
    border-radius: 4px;
    color: #484949;
    display: inline-block;
    font-family: "Coda",cursive;
    font-size: 20px;
    left: 482px;
    margin-bottom: 30px;
    padding: 5px 10px;
    position: absolute;
    top: -22px;
	background-color:#ffffff;
	text-transform:uppercase;
}
.pnlYellow > a, .pnlYellow > a:focus, .pnlYellow > a:active, .pnlYellow > a:visited{
    background-color: #1c404f;
    border: 1px solid #1c404f;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    margin: 10px 0;
    outline: medium none;
    padding: 8px 5px;
    text-decoration: none;
}

.pnlYellow ul{
	margin:0px;
	padding:0px 0px 0px 25px;
	list-style-type:disc !important;
}
.pnlYellow ul li{
  color: #1e1e1e;
    font-size: 14px;
    list-style-type: disc !important;
    margin-bottom: 9px;
}

.pnlTerms{
	width:1146px;
	margin:0 auto;
	position:relative;
}



.lstDiscount{
	text-align:center;
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.lstDiscount li{
	display:inline-block;
}

.Margin30{
	margin-bottom:30px;
}

.Margin100{
	margin-bottom:50px;
}
.Margin20{
	margin-bottom:20px;
}
.Margin80{
	margin-bottom:80px;
}

.dkdContainer{
	font-family: 'Ubuntu', sans-serif;
	padding-bottom:30px;
	background-image:url(http://cdn.shopclues.com/images/banners/Work/2kadum/img_background.jpg);
	background-repeat:repeat;
	background-attachment:fixed;
	margin-bottom:20px;
	background-color:#48CEF1;
}
a {
	outline: none;
}
a:hover, a:focus, a:active {
	outline: none;
}
.breadcrumb-pages {
	display: none;
}
.site-content.margin {
	margin: 0px;
}
.shadow-flat-top {
	display: none;
}
